package com.cool.store.enums;

/**
 * @author zhangchenbiao
 * @FileName: AuditResultTypeEnum
 * @Description:
 * @date 2024-03-20 14:55
 */
public enum AuditResultTypeEnum {

    PASS(0, "通过"),
    REJECT(1, "拒绝"),
    CLOSE(2, "结束跟进");

    private Integer code;

    private String name;

    private AuditResultTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

    public Integer getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
